Subject: Re: bug#6403: 23.1.1; ispell: menu events undefined

From: Andrew Hyatt <[email-masked]>
Date: Thu, 01 Sep 2016 00:14:23 -0400

In Emacs 25, built on Mac OS X, I now get a message: "Spell-checking
suspended; use C-u M-$ to resume". So I think this has been fixed.

Is there a recent version you are using which still reproduces this?
Otherwise I will close in a few weeks as fixed.

David Reitter <[email-masked]> writes:

> The menu stops working when ispell is running:
>
> Emacs
> M-x ispell
> then select a menu item, such as "Open File"
>
> error appears: "event undefined"
>
> We tested this with the NS port.
>
> Originally reported here:
> http://github.com/davidswelt/aquamacs-emacs/issues#issue/35